# Type Alias AdminLicensesAssigned

type AdminLicensesAssigned = {
contentId: number;
contentType: string;
dateCreation: string;
id: number;
idFeature: number;
kind: string;
status: number;
uri: string;
}

- Defined in jamespot-user-api/src/types/adminLicense.ts:29

##### Index

### Properties

contentId
contentType
dateCreation
id
idFeature
kind
status
uri

## Properties

### contentId

contentId: number

- Defined in jamespot-user-api/src/types/adminLicense.ts:35

### contentType

contentType: string

- Defined in jamespot-user-api/src/types/adminLicense.ts:36

### dateCreation

dateCreation: string

- Defined in jamespot-user-api/src/types/adminLicense.ts:32

### id

id: number

- Defined in jamespot-user-api/src/types/adminLicense.ts:30

### idFeature

idFeature: number

- Defined in jamespot-user-api/src/types/adminLicense.ts:33

### kind

kind: string

- Defined in jamespot-user-api/src/types/adminLicense.ts:31

### status

status: number

- Defined in jamespot-user-api/src/types/adminLicense.ts:37

### uri

uri: string

- Defined in jamespot-user-api/src/types/adminLicense.ts:34